Subject: Geek Toys!

From: Dan Malek <[email-masked]>
Date: Fri, 04 Feb 2000 20:47:34 -0500

I heard a rumor that Embedded Planet may have some "old-style"
RPX-Lite boards with an MPC850 they may be willing to sell
in single quantities at reduced prices.  The rumor is a
customer upgraded to a new style card before the old style
card stock was depleted.

I have used these cards in the past.  The only difference
between the old and new cards is the type of I/O connector
header, and things that don't matter to us like the type of
flash rom package used.

I don't know anything else or even if they are willing to
sell them in single quantities.  I say we visit the web site,
send e-mail to their sales person, and see....

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/